[Desktop Entry]
Encoding=UTF-8
Name=DrakSync
Name[af]=Draksync
Name[eo]=Dosierujosinkronigilo
Name[hu]=Draksync
Name[lo]=DrkSync
Name[sv]=Draksync
GenericName=Directory Synchronization Tool
GenericName[af]=Gids Sinkronisasie Program
GenericName[bg]=Синхронизаращ инструмент за Директория
GenericName[bs]=Alat za sinhroniziranje direktorija
GenericName[ca]=Utilitat per a la sincronització de directoris
GenericName[cs]=Nástroj pro synchronizaci adresářů
GenericName[da]=Mappesynkroniseringsværktøj
GenericName[de]=Verzeichnisse abgleichen
GenericName[el]=Εργαλείο Συγχρονισμού Καταλόγων
GenericName[en_GB]=Directory Synchronisation Tool
GenericName[eo]=Ilo por sinkronigi dosierujojn
GenericName[es]=Sincronizador de directorios
GenericName[et]=Kataloogide sünkroniseerimine
GenericName[eu]=Direktorioak Sinkronizatzeko Tresna
GenericName[fa]=ابزار یکسان‌سازی شاخه‌ها
GenericName[fi]=hakemistojen synkronointityökalu
GenericName[fr]=Outil graphique de synchronisation de dossiers
GenericName[he]=כלי לסינכרון ספריות
GenericName[hr]=Alatka za sinhronizaciju direktorija
GenericName[hu]=könyvtárszinkronizáló
GenericName[is]=Tól til að samræma möppur
GenericName[it]=Strumento di sincronizzazione directory
GenericName[ja]=ディレクトリ同期ツール
GenericName[lo]=ເຄືອ່ງມືຊິງໂຄໄນໄດເຣັກເທີຣີ
GenericName[lt]=Aplankų sinchronizacijos įrankis
GenericName[lv]=Direktoriju Sinhronizēšanas Rīks
GenericName[mk]=Алатка за синхронизација на директориуми
GenericName[mn]=Лавлахуудыг abgleichen
GenericName[mt]=Għodda biex tissinkronizza direttorji
GenericName[nb]=Verktøy for katalogsynkronisering
GenericName[nl]=mappensynchronisatie-hulpprogramma
GenericName[nn]=Verktøy for katalogsynkronisering
GenericName[nso]=Sebereka sa Tshomisommogo ya Tshupetso
GenericName[pl]=Narzędzie do synchronizacji katalogów
GenericName[pt]=Ferramenta de Sincronização de Directorias
GenericName[pt_BR]=Ferramenta de Sincronização de Diretório
GenericName[ro]=Utilitar de sincronizat directoare
GenericName[ru]=Утилита синхронизации каталогов
GenericName[se]=Ohcobuohtalastin-neavvu
GenericName[sk]=Synchronizácia priečinkov
GenericName[sl]=Orodje za usklajevanje imenikov
GenericName[ss]=Lithulusi lekutsandzanisa i-directory
GenericName[sv]=Verktyg för katalogsynkronisering
GenericName[ta]=«¨¼× ´Õí¸¢¨½ôÒì ¸ÕÅ¢
GenericName[th]=เครื่องมือซิงค์โครไนซ์ไดเร็กทอรี
GenericName[tr]=Dizin Senkronizasyon Aracı
GenericName[uk]=Засіб синхронізації каталогів
GenericName[ven]=Tshishumiswatsubavhulo tsha saikhuronaizesheni
GenericName[vi]=Công cụ động bộ thư mục
GenericName[xh]=Isixhobo Esihamba Kunye Solawulo
GenericName[zh_CN]=目录同步工具
GenericName[zh_TW]=目錄同步程式
GenericName[zu]=Ithuluzi lokuhambisanisa Uhlu lwamafayela
Exec=draksync
Terminal=false
Icon=draksync.xpm
Type=Application
